﻿/* Company
///////////////////*/

.companyHeader {
    width: 100%;
    min-height: 8em;
}
.companyHeader ul {
    list-style-type: none;
}
.companyHeader > ul {
    display: flex;
    color: #555555;
}
.companyHeader > ul > li {
    padding: 0 0.5em;
}
/* 2.1.Company picture
///////////////////// */

.companyHeader > ul > li:first-child {
    text-align: left;
    width: 15%;
    padding-left: 0;
    margin-left: 0;
    margin-top: 0;
}
.companyHeader img.companyImage {
    width: 100%;
}
/* 2.2.Company Details
///////////////////// */

.companyHeader > ul > li:nth-child(2) {
    width: 80%;
    margin-top: 0;
}
.companyHeader > ul > li:nth-child(2) > ul {
    display: block;
    text-align: left;
    list-style-type: none;
}
.companyHeader > ul > li:nth-child(2) > ul > li:first-child {
    padding-bottom: 0.5em;
    margin-bottom: 1em;
    border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
}
.companyHeader > ul > li:nth-child(2) > ul > li:nth-child(2) {
    padding-bottom: 0.5em;
    margin-bottom: 1em;
    border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
}
.companyHeader > ul > li:nth-child(2) > ul > li > ul {
    display: flex;
}
.companyHeader > ul > li:nth-child(2) > ul > li > ul > li {
    margin-left: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.companyHeader > ul > li:nth-child(2) > ul > li > ul > li:first-child {
    max-width: 60%;
}
.companyHeader > ul > li:nth-child(2) > ul > li > ul > li:nth-child(2),
.companyHeader > ul > li:nth-child(2) > ul > li > ul > li:last-child {
    width: 20%;
}
.companyHeader > ul > li:nth-child(2) > ul > li > ul > li > a {
    color: #555555;
    text-decoration: none;
}
.companyHeader > ul > li:nth-child(2) > ul > li > ul > li > a:hover {
    color: #567CEB;
}
.companyHeader > ul > li:nth-child(2) > ul > li > ul > li:last-child {
    color: goldenrod;
    text-shadow: rgba(61, 61, 61, 0.2) 0px 1px 0;
}
.companyHeader > ul > li:nth-child(2) > ul > li:last-child {
    margin-bottom: 1em;
}
.companyHeader > ul > li:nth-child(2) > ul > li:last-child > p {
    font-style: italic;
    font-weight: lighter;
    line-height: 1.5em;
    color: #999999;
}
                .companyHeader > ul > li:nth-child(2) > ul > li:last-child > p > img {
                    width: 100%;
                }
span.details {
    color: #999999;
    text-shadow: none;
}
/* Activity 
//////////////////////////*/

.companyActivity {
    width: 100%;
    min-height: 3.5em;
}
.companyActivity ul {
    list-style-type: none;
    display: flex;
    margin: 5%;
    text-align: left;
    white-space: nowrap;
}
.companyActivity ul li {
    margin: 0 2% 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
}
.companyActivity ul li:first-child {
    width: 30%;
}
.companyActivity ul li:last-child {
    width: 70%;
}
.companyActivity ul li a {
    color: #555555;
    text-decoration: none;
}
.companyActivity ul li a:hover {
    color: #567CEB;
}
.companyActivity ul li img {
    display: block;
    width: 2em;
}
/* 2.5. Your Paycheck 
//////////////////////////*/

.companyPay {
    width: 98%;
    /*color: #555555;*/
    padding: 0.2em;
    padding-bottom: 0;
    text-align: center;   
}

.companyWork {
    background-image: url(../img/misc/b4work.png);
    background-repeat: round;
}

.companyPay p {
    margin-top: 1em;
    margin-bottom: 2em;
    color: red;
    line-height: 1.5em;
    text-align: left;
}
.companyPay > table.workTrue {
    width: 100%;
    margin-top: 0.5em;
}
.companyPay table.workTrue th {
    width: 25%;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.companyPay table.workTrue th,
.companyPay table.workTrue td {
    text-align: left;
    padding: 0 0.5em;
}
.companyPay table.workTrue th:last-child {
    border-left: 1px lightgray dashed;
}
.companyPay table.workTrue td {
    height: 4em;
    font-weight: 700;
    vertical-align: middle;
}
.companyPay table.workTrue td:last-child {
    border-left: 1px lightgray dashed;
    margin-left: 0.5em;
}
/* 2.6. Your Progress
////////////////*/

.companyPay > table.progTrue {
    width: 100%;
    margin-top: 0.5em;
}
.companyPay table.progTrue th {
    width: 25%;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.companyPay table.progTrue th,
.companyPay table.progTrue td {
    text-align: left;
    padding: 0 0.5em;
}
.companyPay table.progTrue th:last-child {
    border-left: 1px lightgray dashed;
}
.companyPay table.progTrue td {
    height: 4em;
    font-weight: 700;
    vertical-align: middle;
}
.companyPay table.progTrue td:last-child {
    border-left: 1px lightgray dashed;
    margin-left: 0.5em;
}
.workButton {
    width: 6em;
}
/* Ongoing construction 
//////////////////////////*/

.ongoingCons {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
.ongoingCons ul {
    width: 100%;
    list-style-type: none;
}
.ongoingCons > ul.onConst {
    display: block;
}
.ongoingCons > ul.onConst > li {
    padding: 0.5em;
}
.ongoingCons > ul.onConst > li:nth-child(2) {
    color: #555;
    background: rgba(86, 124, 235, 0.1);
    border: 1px rgba(86, 124, 235, 0.3) solid;
}
.ongoingCons > ul.onConst > li:first-child > p.noConst {
    color: #999999;
}
.ongoingCons > ul.onConst > li > ul {
    display: flex;
}
.ongoingCons > ul.onConst > li:nth-child(2) > ul > li {
    width: 33.333333%;
}
.ongoingCons > ul.onConst > li:nth-child(3) {
    border-bottom: 1px #fff solid;
}
.ongoingCons > ul.onConst > li:nth-child(3) > ul > li {
    width: 50%;
}
.ongoingCons > ul.onConst > li:nth-child(3) > ul > li:first-child {
    text-align: right;
}
.ongoingCons > ul.onConst > li:nth-child(3) > ul > li:last-child {
    text-align: center;
}
.ongoingCons > ul.onConst > li:last-child {
    text-align: right;
}
.cCons {
    height: 3em;
}
.cancelCons {
    float: left;
}
.consProg {
    position: relative;
    width: 100%;
    height: 2em;
    background-color: rgba(86, 124, 235, 0.2);
    -webkit-box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
}
.consProg span {
    position: absolute;
    left: 0;
    height: 1.8em;
    border-top: 1px rgba(255, 255, 255, 0.6) solid;
    border-bottom: 1px rgba(0, 0, 0, 0.2) solid;
}
.consProg span {
    background-color: #567CEB;
}
/* 2.7. Export Licenses
///////////////////*/

.companyLic {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
ul.lic {
    display: flex;
    width: 100%;
    margin-top: 0.5em;
    list-style-type: none;
    border-bottom: 1px rgba(86, 124, 235, 0.2) solid; 
}
ul.lic > li:first-child {
    width: 15%;
}
ul.lic > li:last-child {
    width: 85%;
}
ul.lic > li {
    padding: 0.5em;
    vertical-align: middle;
}
ul.lic > li:first-child a img {
    width: 3.5em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}
ul.lic > li:first-child a img:hover {
    opacity: 1;
}
ul.lic > li:nth-child(2) > a {
    color: #555555;
    text-decoration: none;
}
ul.lic > li:nth-child(2) > a:hover {
    color: #567CEB;
}
ul.addLic {
    display: flex;
    width: 100%;
    margin-top: 0.5em;
    list-style-type: none;
    background: rgba(86, 124, 235, 0.1);
    border: 1px rgba(86, 124, 235, 0.3) solid; 
}
ul.addLic > li:first-child {
    width: 30%;
}
ul.addLic > li:first-child {
    width: 45%;
}
ul.addLic > li:last-child {
    width: 25%;
    text-align: right;
}
ul.addLic > li {
    padding: 0.5em;
    vertical-align: middle;
}
ul.addLic > li:first-child a img {
    width: 3.5em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}
ul.addLic > li:first-child a img:hover {
    opacity: 1;
}
ul.addLic > li:nth-child(2) > a {
    color: #555555;
    text-decoration: none;
}
ul.addLic > li:nth-child(2) > a:hover {
    color: #567CEB;
}
/* 2.8. Market Offers
///////////////////*/

.companyOffers {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
table.offers {
    width: 100%;
    margin-top: 0.5em;
}
table.offers > thead > tr > th:first-child {
    width: 10%;
    min-width: 4em;
}
table.offers > thead > tr > th:nth-child(2) {
    width: 35%;
}
table.offers > thead > tr > th:nth-child(3) {
    width: 15%;
}
table.offers > thead > tr > th:nth-child(4) {
    width: 20%;
}
table.offers > thead > tr > th:last-child {
    width: 20%;
}
table.offers th,
table.offers td {
    text-align: left;
    padding: 0 0.5em;
}
table.offers td {
    max-width: 0;
    height: 4em;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
table.offers td:nth-child(2) a {
    color: #555555;
    text-decoration: none;
}
table.offers td:nth-child(2) a:hover {
    color: #567CEB;
}
table.offers > tbody > tr > td:first-child a img {
    width: 90%;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}
table.offers > tbody > tr > td:first-child a img:hover {
    opacity: 1;
}
table.offers > tbody > tr > td:last-child {
    text-align: right;
}
ul.addOffers {
    display: flex;
    width: 100%;
    margin-top: 0.5em;
    list-style-type: none;
    background: rgba(86, 124, 235, 0.1);
    border: 1px rgba(86, 124, 235, 0.3) solid;
}
ul.addOffers > li:first-child {
    width: 30%;
    right: 0;
}
ul.addOffers > li:nth-child(2),
ul.addOffers > li:nth-child(3) {
    width: 20%;
}
ul.addOffers > li:nth-child(4) {
    width: 15%;
}
ul.addOffers > li:last-child {
    width: 15%;
    text-align: right;
}
ul.addOffers > li {
    padding: 0.5em;
}
ul.addOffers > li:nth-child(2) > a {
    color: #555555;
    text-decoration: none;
}
ul.addOffers > li:nth-child(2) > a:hover {
    color: #567CEB;
}
label[for=choose-cou],
label[for=choose-con],
label[for=choose-skill],
label[for=choose-q],
label[for=choose-reg],
label[for=countryId],
label[for=regionId] {
    position: relative;
    display: block;
    width: 80%;
}
label[for=choose-prod] {
    position: relative;
    display: block;
    width: 150px;
    margin-left: 0;
}
label[for=choose-cou] select,
label[for=choose-con] select,
label[for=choose-skill] select,
label[for=choose-q] select,
label[for=choose-reg] select,
label[for=choose-prod] select,
label[for=countryId] select,
label[for=regionId] select {
    background: transparent;
    width: 100%;
    padding: 0.5em;
    background: #fff;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    color: #555555;
    outline: none;
    cursor: pointer;
    font-family: 'Helvetica';
}
.manageFinances label[for=choose-dep],
.manageFinances label[for=choose-wit] {
    position: relative;
    display: block;
    width: 80%;
    margin-left: 0;
}
.manageFinances label[for=choose-dep] select,
.manageFinances label[for=choose-wit] select {
    background: transparent;
    width: 100%;
    padding: 0.5em;
    margin: 1em 0;
    background: #fff;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    color: #555555;
    outline: none;
    cursor: pointer;
    font-family: 'Helvetica';
}
input.compOff {
    width: 90%;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    vertical-align: sub;
    padding: 0.5em;
    font-family: 'Helvetica';
    color: #999999;
}
input.compOffNet {
    width: 90%;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    vertical-align: sub;
    padding: 0.5em;
    font-family: 'Helvetica';
    color: #555;
}
/* 2.9. Jobs
///////////////////*/

.companyJobs {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
table.jobs {
    width: 100%;
    margin-top: 0.5em;
}
table.jobs > thead > tr > th:first-child {
    width: 15%;
}
table.jobs > thead > tr > th:nth-child(3) {
    width: 20%;
}
table.jobs > thead > tr > th:nth-child(2),
table.jobs > thead > tr > th:nth-child(4) {
    width: 25%;
}
table.jobs > thead > tr > th:last-child {
    width: 15%;
}
table.jobs th,
table.jobs td {
    text-align: left;
    padding: 0 0.5em;
}
table.jobs td {
    height: 4em;
    vertical-align: middle;
}
table.jobs > tbody > tr > td:first-child img {
    width: 60%;
    vertical-align: middle;
    padding: 0.2em;
    opacity: 0.9;
}
table.jobs > tbody > tr > td:last-child {
    text-align: right;
}
.applyButton {
    width: 6em;
}
ul.addJobs {
    display: flex;
    width: 100%;
    margin-top: 0.5em;
    list-style-type: none;
    background: rgba(86, 124, 235, 0.1);
    border: 1px rgba(86, 124, 235, 0.3) solid; 
}
ul.addJobs > li:first-child {
    width: 30%;
    right: 0;
}
ul.addJobs > li:nth-child(2),
ul.addJobs > li:nth-child(3) {
    width: 20%;
}
ul.addJobs > li:last-child {
    width: 15%;
    text-align: right;
}
ul.addJobs > li {
    padding: 0.5em;
}
ul.addJobs > li:nth-child(2) > a {
    color: #555555;
    text-decoration: none;
}
ul.addJobs > li:nth-child(2) > a:hover {
    color: #567CEB;
}
/* 2.10. Employees
///////////////////*/

.companyEmployees {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
table.employees {
    width: 100%;
    margin-top: 0.5em;
}
table.employees > thead > tr > th:first-child {
    width: 10%;
}
table.employees > thead > tr > th:nth-child(2) {
    width: 40%;
}
table.employees > thead > tr > th:nth-child(3),
table.employees > thead > tr > th:last-child {
    width: 25%;
}
table.employees th,
table.employees td {
    text-align: left;
    padding: 0 0.5em;
}
table.employees td {
    max-width: 0;
    height: 4em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
table.employees td:nth-child(2) a {
    color: #555555;
    text-decoration: none;
}
table.employees td:nth-child(2) a:hover {
    color: #567CEB;
}
table.employees > tbody > tr > td:first-child img {
    width: 70%;
    background: lightgray;
    vertical-align: middle;
    padding: 0.2em;
    opacity: 0.9;
}
table.employees > tbody > tr > td:first-child img:hover {
    opacity: 1;
}
/* 3. Edit Company
////////////////////*/

.companyEdit {
    width: 98%;
    margin-top: 0.5em;
    padding: 1%;
    text-align: left;
    color: #555555;
    border: 1px rgba(86, 124, 235, 0.1) solid;
}
.companyEdit ul {
    display: flex;
    list-style-type: none;
}
.companyEdit ul a {
    margin-left: 0;
}
.companyEdit > ul.cHead {
    margin-bottom: 0.5em;
}
.companyEdit > ul > li:first-child {
    margin-left: 0;
    width: 30%;
}
.companyEdit > ul > li:last-child {
    margin-left: 0;
    width: 70%;
    text-align: left;
}
.companyEdit input.nameC {
    width: 93%;
    max-width: 93%;
    max-height: 1em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}
.companyEdit textarea.sloganC {
    width: 93%;
    max-width: 93%;
    min-height: 5em;
    max-height: 5em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
    resize: none;
}
.companyEdit input.welcTitle {
    width: 93%;
    max-width: 93%;
    max-height: 1em;
    margin-bottom: 0.2em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}
.companyEdit textarea.welcText {
    width: 93%;
    max-width: 93%;
    min-height: 5em;
    max-height: 10em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}
.saveCompanyButton {
    width: 10em;
}
ul.creaFin {
    display: flex;
    margin-right: 0;
    margin-bottom: 1em;
    list-style-type: none;
    padding: 0 0.5em;
}
ul.creaFin > li:first-child {
    width: 70% !important;
    text-align: right;
    margin-right: 1em;
}
ul.creaFin > li:last-child {
    text-align: right !important;
    width: 30% !important;
}
ul.creaFin .price {
    border-bottom: 1px #999 solid;
}
/* 4.Manage Company
////////////////////*/

.manageCompany-holder {
    width: 100%;
}
.manageCompany-holder h4 {
    background: none;
    border-top: none;
    padding: 0;
    padding-left: 0.2em;
}
/* 4.1. Manage Employees
/////////////////////////*/

.manageEmployees {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
.manageEmployees > ul {
    display: block;
    width: 100%;
    list-style-type: none;
}
.manageEmployees > ul > li > ul.employeesH {
    display: flex;
    width: 100%;
    margin-top: 0.5em;
    list-style-type: none;
    color: #fff;
    background: #555;
}
.manageEmployees ul.employees {
    display: flex;
    width: 100%;
    list-style-type: none;
}
.manageEmployees > ul > li > ul > li:first-child {
    width: 10%;
}
.manageEmployees > ul > li > ul > li:nth-child(2) {
    width: 20%;
}
.manageEmployees > ul > li > ul > li:nth-child(3),
.manageEmployees > ul > li > ul > li:nth-child(4) {
    width: 15%;
}
.manageEmployees > ul > li > ul > li:nth-child(5) {
    width: 25%;
}
.manageEmployees > ul > li > ul > li:nth-child(6) {
    width: 15%;
}
.manageEmployees > ul > li > ul > li:last-child {
    width: 10%;
}
.manageEmployees > ul > li > ul > li:last-child > a > img {
    width: 100%;
}
.manageEmployees ul.employeesH,
.manageEmployees ul.employees {
    text-align: left;
}
.manageEmployees ul.employees {
    width: 100%;
    border-bottom: 1px rgba(86, 124, 235, 0.2) solid; 
}
.manageEmployees ul.employees li {
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.manageEmployees ul li:nth-child(2) a {
    color: #555555;
    text-decoration: none;
}
.manageEmployees ul li:nth-child(2) a:hover {
    color: #567CEB;
}
.manageEmployees ul input.emplSalary {
    width: 50%;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    vertical-align: sub;
    padding: 0.5em;
    font-family: 'Helvetica';
    color: #999999;
}
input.setSalary {
    width: 4em;
}
.fireButton {
    width: 6em;
}
.showGraph {
    width: 3.5em;
}
.manageEmployees ul li ul li:first-child img {
    width: 45%;
    background: lightgray;
    vertical-align: middle;
    padding: 0.2em;
    margin: 0.4em;
    opacity: 0.9;
}
.manageEmployees ul li:first-child img:hover {
    opacity: 1;
}
.workHistory {
    width: 100% !important;
    position: relative;
    height: 12.5em;
    display: none;
    border-bottom: #E5E5E5 solid 1px;
    overflow-x: scroll;
}
.employeeChart {
    width: 100%;
    height: 10em;
    position: absolute;
    left: 0;
    top: 0;
}
/* 4.2. Manage Quality
/////////////////////////*/

.manageQuality {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
.manageQuality ul {
    list-style-type: none;
}
.manageQuality > ul {
    display: block;
    width: 100%;
}
.manageQuality> ul > li > ul.qualityH {
    display: flex;
    width: 100%;
    margin-top: 0.5em;
    list-style-type: none;
    color: #fff;
    background: #555;
}
.manageQuality ul.quality {
    display: flex;
    width: 100%;
    list-style-type: none;
    background: rgba(86, 124, 235, 0.1);
    opacity: 0.5;
}
.manageQuality > ul > li {
    border-bottom: 2px #fff solid;
    border-top: 1px rgba(86, 124, 235, 0.1) solid;
}
.manageQuality > ul > li:first-child {
    border: none;
}
.manageQuality .active {
    opacity: 1 !important;
}
.manageQuality > ul > li > ul > li:first-child {
    width: 10%;
}
.manageQuality > ul > li > ul > li:nth-child(2),
.manageQuality > ul > li > ul > li:nth-child(3),
.manageQuality > ul > li > ul > li:last-child {
    width: 30%;
}
.manageQuality ul li ul.quality li:first-child img {
    width: 70%;
    vertical-align: middle;
    padding: 0.2em;
    margin: 0.4em;
}
.manageQuality > ul > li > ul.quality > li:nth-child(3) img {
    vertical-align: sub;
}
.manageQuality > ul > li > ul.quality > li > ul {
    display: block;
    text-align: right;
    margin-right: 2em;
    margin-top: 0.2em;
}
.manageQuality > ul > li > ul.quality > li > ul > li {
    color: #999999;
}
.upgradeQ,
.downgradeQ {
    width: 5em;
}
/* 4.3. Manage Finances
/////////////////////////*/

.manageFinances {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
.manageFinances p {
    width: 98%;
    margin-top: 0.5em;
    padding: 0.5em;
    color: #555555;
    min-height: 1.5em;
    word-break: keep-all;
    line-height: 1.5;
}
.manageFinances > table {
    width: 100%;
    margin-top: 0.5em;
}
.manageFinances table th {
    width: 25%;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.manageFinances table th,
.manageFinances table td {
    text-align: left;
    padding: 0 1em;
}
.manageFinances table td {
    height: 4em;
    font-weight: 700;
    vertical-align: middle;
}
.manageFinances table td:last-child {
    margin-left: 0.5em;
}
.manageFinances input.manageAm {
    width: 80%;
    padding: 0.5em;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: none;
    font-family: 'Helvetica';
    color: #999999;
    margin: 0.5em 0;
}
.manageFinances input.manageDeposit,
.manageFinances input.manageWithdraw {
    width: 10em;
}
/* Sell Company
/////////////////////*/

.manageSell {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
.manageSell p {
    width: 98%;
    margin-top: 0.5em;
    padding: 0.5em;
    color: #555555;
    min-height: 1.5em;
    word-break: keep-all;
    line-height: 1.5;
}
.manageSell ul {
    list-style-type: none;
    display: flex;
    width: 100%;
    margin-top: 0.5em;
}
.manageSell > form > ul > li {
    padding: 0.5em 1em;
    text-align: right;
}
.manageSell > form > ul > li:first-child {
    width: 80%;
}
.manageSell > form > ul > li:last-child {
    width: 20%;
}
.manageSell input.sellAmount {
    width: 50%;
    padding: 0.5em;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: none;
    font-family: 'Helvetica';
    color: #999999;
}
.sellButton {
    width: 6em;
}
/* All companies
////////////////////*/

table.allComp {
    width: 100%;
    margin-top: 0.5em;
}
table.allComp > thead > tr > th:first-child {
    width: 10%;
    min-width: 5.5em;
}
table.allComp > thead > tr > th:nth-child(2) {
    width: 30%;
}
table.allComp > thead > tr > th:nth-child(3) {
    width: 10%;
}
table.allComp > thead > tr > th:nth-child(3) {
    width: 20%;
}
table.allComp > thead > tr > th:last-child {
    width: 30%;
}
table.allComp th,
table.allComp td {
    text-align: left;
    padding: 0 0.5em;
}
table.allComp td {
    max-width: 0;
    height: 6em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
table.allComp td:nth-child(2) a {
    color: #555555;
    font-weight: 700;
    text-decoration: none;
}
table.allComp td:nth-child(2) a:hover {
    color: #567CEB;
}
table.allComp > tbody > tr > td:first-child a img {
    width: 4em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}
table.allComp > tbody > tr > td:first-child a img:hover {
    opacity: 1;
}
table.allComp > tbody > tr > td:nth-child(3) img {
    width: 3em;
}
/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    .companyHeader > ul > li:nth-child(2) > ul > li > ul {
        display: block;
    }
    .companyHeader > ul > li:nth-child(2) > ul > li > ul > li {
        max-width: 100% !important;
        width: 100% !important;
    }
    .c-line {
        white-space: pre-line;
    }
    .manageQuality > ul > li > ul > li > ul > li span {
        display: none;
    }
    .ongoingCons > ul.onConst > li > ul {
        display: block;
    }
    .ongoingCons > ul.onConst > li:nth-child(2) > ul > li {
        margin: 0.5em auto;
        width: 90% !important;
    }
    .ongoingCons > ul.onConst > li:nth-child(3) > ul > li:first-child {
        text-align: center;
    }
    /* Manage Employees Responsiveness
    //////////////////////*/
    .manageEmployees ul.employeesH {
        display: none !important;
    }
    .manageEmployees ul.employees {
        display: block;
    }
    .manageEmployees > ul > li > ul > li {
        width: 100% !important;
        text-align: center;
        padding: 0.5em 0;
        border-bottom: 1px #fff solid;
    }
    .manageEmployees ul li ul li:first-child img {
        width: 20% !important;
    }
    .manageEmployees > ul > li > ul > li:last-child {
        width: 100%;
        color: #999999;
        text-align: center;
        text-shadow: #fff 1px 1px 2px;
    }
    .manageEmployees > ul > li > ul > li:before {
        color: #999999;
    }
    .manageEmployees > ul > li > ul > li:nth-child(3):before {
        content: "Manufacturing: ";
    }
    .manageEmployees > ul > li > ul > li:nth-child(4):before {
        content: "Produced: ";
    }
    .manageEmployees > ul > li > ul > li:nth-child(5):before {
        content: "Salary: ";
    }
    .fireButton {
        float: none;
    }
    .showGraph {
        width: 90%;
        margin-right: 0.7em;
    }
    /* Responsiveness for Deposits/withdraws
    //////////////*/
    .manageFinances table td {
        height: 4em;
        padding: 0.5em 0 0 0.5em;
    }
    .manageFinances table,
    .manageFinances thead,
    .manageFinances tbody,
    .manageFinances th,
    .manageFinances td,
    .manageFinances tr {
        display: block;
    }
    .manageFinances table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .manageFinances table td {
        border: none;
        border-bottom: 1px solid #fff;
        padding-bottom: 0;
        text-align: center;
    }
    .manageFinances table td:first-child {
        height: 2em;
    }
    .manageFinances label[for=choose-dep],
    .manageFinances label[for=choose-wit] {
        margin: 0 auto;
        width: 85%;
        margin-top: -0.5em;
    }
    .manageFinances label[for=choose-dep] select,
    .manageFinances label[for=choose-wit] select {
        padding: 0.5em 0.2em;
    }
    .manageFinances input.manageAm {
        width: 79%;
        padding: 0.5em;
    }
    .companyOffers > table.offers > thead > tr > th:first-child,
    .companyOffers > table.offers > tbody > tr > td:first-child {
        display: none
    }
    .companyOffers > ul.addOffers,
    .companyJobs > ul.addJobs {
        display: block;
    }
    .companyOffers >ul.addOffers > li:first-child,
    .companyJobs >ul.addJobs > li:first-child {
        width: 80%;
    }
    .companyOffers > ul.addOffers > li:nth-child(2),
    .companyOffers > ul.addOffers > li:nth-child(3),
    .companyOffers > ul.addOffers > li:nth-child(4),
    .companyJobs >ul.addJobs > li:nth-child(2),
    .companyJobs >ul.addJobs > li:nth-child(3) {
        width: 90%;
    }
    .companyOffers > ul.addOffers > li:last-child,
    .companyJobs >ul.addJobs > li:last-child {
        width: 15%;
    }
    table.allComp > thead > tr > th:last-child,
    table.allComp > tbody > tr > td:last-child {
        display: none;
    }
}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {
    .companyHeader > ul > li:nth-child(2) > ul > li > ul {
        display: block;
    }
    .companyHeader > ul > li:nth-child(2) > ul > li > ul > li {
        max-width: 100% !important;
        width: 100% !important;
    }
}
/*
*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 720px) */

@media screen and (min-width: 45em) {
    .companyHeader > ul > li:nth-child(2) > ul > li > ul {
        display: block;
    }
    .companyHeader > ul > li:nth-child(2) > ul > li > ul > li {
        max-width: 100% !important;
        width: 100% !important;
    }
}
/* @media screen and (min-width: 888px) */

@media screen and (min-width: 55.5em) {}
/* @media screen and (min-width: 984px) */

@media screen and (min-width: 61.5em) {}
/* @media screen and (min-width: 1200px) */

@media screen and (min-width: 75em) {}
/* @media screen and (min-width: 1392px) */

@media screen and (min-width: 87em) {}
/* @media screen and (min-width: 1680px) */

@media screen and (min-width: 105em) {}
/*
*
*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 1872px) */

@media screen and (min-width: 117em) {
    .companyHeader > ul > li:nth-child(2) > ul > li > ul {
        display:flex;
    }
}
/* @media screen and (min-width: 2080px) */

@media screen and (min-width: 130em) {}